[MAIN]
Port_Button=1
Scan_Button=1
About_Button=0

[Model]
Model_ID=Samsung SCX-4x24 Series
ModelName=SCX-4x24

[CONFIG]
MYDOCPATH=Samsung
Scan_Default=SmarThru Office
OEMID=S4724
DEFAULT_ONEITEM = 1


[ScanToPC]
Name=4x24 Scan2PC
PaperPort=NO
SmarThru=YES
DeviceID=SCX-4x24
PID=0x342C
VID=0x04E8
TwainName=Samsung SCX-4x24 Series
INTERFACE=USB
SaveFolderName=Samsung
PPFolder=NO
TrayICON=NO
OLDPP=NO
NETWORK=YES
SinglepageTIFF=YES

[LANGUAGE]
S2PC_FILE=STR_EN.DAT

[LANGCONFIG]
EN=English
FN=French
GR=German
IT=Italian
SP=Spanish
KR=Korean
RU=Russian
PT=Portuguese
BP=Brazilian
CP=Chinese_PRC
CT=Chinese_Taiwan
SW=Swedish
PO=Polish
HU=Hungarian
NR=Norwegian
FI=Finnish
DN=Danish
CZ=Czech
DT=Dutch
TK=Turkish
EL=Greek
AB=Arabic
HB=Hebrew


[English]
STR_FILE=S2STR_EN.DAT
S2PC_FILE=S2PC_EN.DAT

[French]
STR_FILE=S2STR_FN.DAT
S2PC_FILE=S2PC_FN.DAT

[German]
STR_FILE=S2STR_GR.DAT
S2PC_FILE=S2PC_GR.DAT

[Italian]
STR_FILE=S2STR_IT.DAT
S2PC_FILE=S2PC_IT.DAT

[Spanish]
STR_FILE=S2STR_SP.DAT
S2PC_FILE=S2PC_SP.DAT

[Korean]
STR_FILE=S2STR_KR.DAT
S2PC_FILE=S2PC_KR.DAT

[Russian]
STR_FILE=S2STR_RU.DAT
S2PC_FILE=S2PC_RU.DAT

[Portuguese]
STR_FILE=S2STR_PT.DAT
S2PC_FILE=S2PC_PT.DAT

[Brazilian]
STR_FILE=S2STR_BP.DAT
S2PC_FILE=S2PC_BP.DAT

[Chinese_PRC]
STR_FILE=S2STR_CP.DAT
S2PC_FILE=S2PC_CP.DAT

[Chinese_Taiwan]
STR_FILE=S2STR_CT.DAT
S2PC_FILE=S2PC_CT.DAT

[Swedish]
STR_FILE=S2STR_SW.DAT
S2PC_FILE=S2PC_SW.DAT

[Polish]
STR_FILE=S2STR_PO.DAT
S2PC_FILE=S2PC_PO.DAT

[Hungarian]
STR_FILE=S2STR_HU.DAT
S2PC_FILE=S2PC_HU.DAT

[Norwegian]
STR_FILE=S2STR_NR.DAT
S2PC_FILE=S2PC_NR.DAT

[Finnish]
STR_FILE=S2STR_FI.DAT
S2PC_FILE=S2PC_FI.DAT

[Danish]
STR_FILE=S2STR_DN.DAT
S2PC_FILE=S2PC_DN.DAT

[Czech]
STR_FILE=S2STR_CZ.DAT
S2PC_FILE=S2PC_CZ.DAT

[Dutch]
STR_FILE=S2STR_DT.DAT
S2PC_FILE=S2PC_DT.DAT

[Turkish]
STR_FILE=S2STR_TK.DAT
S2PC_FILE=S2PC_TK.DAT

[Greek]
STR_FILE=S2STR_EL.DAT
S2PC_FILE=S2PC_EL.DAT

[Arabic]
STR_FILE=S2STR_AB.DAT
S2PC_FILE=S2PC_AB.DAT

[Hebrew]
STR_FILE=S2STR_HB.DAT
S2PC_FILE=S2PC_HB.DAT
